<!DOCTYPE html><html xmlns="http://www.w3.org/1999/xhtml"><head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1,user-scalable=0">
  <meta name="apple-touch-fullscreen" content="yes">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  <meta name="format-detection" content="telephone=no">

  <link rel="shortcut icon" href="favicon.ico?t=6ee9015e">
  <link href="themes/gaming/css/perfect-scrollbar.css?t=6ee9015e" rel="stylesheet">
  
  <link id="baseCss" type="text/css" href="themes/gaming/css/base.css?t=6ee9015e" rel="stylesheet">
  <!--[if IE 9]>
  <link type="text/css" href="themes/gaming/css/ie9.css" rel="stylesheet" />
  <![endif]-->
  <!--[if lt IE 9]>
  <link type="text/css" href="themes/gaming/css/total.ie8.css?t=6ee9015e" rel="stylesheet" />
  <![endif]-->

  <title id="title">Opening...</title>
  <noscript>
      <meta http-equiv="refresh" content="0; url=error.html?t=6ee9015e"/>
  </noscript>
</head>

<body ontouchstart>

<div id="main-container"></div>

<script type="text/javascript" src="js/libs/jquery.min.js?t=6ee9015e"></script>
<script type="text/javascript" src="js/libs/jquery.backgroundSize.js?t=6ee9015e"></script>
<script type="text/javascript" src="js/libs/base64.js?t=6ee9015e"></script>
<script type="text/javascript" src="js/libs/encrypt.js?t=6ee9015e"></script>
<script type="text/javascript" src="js/libs/cryptoJS.min.js?t=6ee9015e"></script>
<script type="text/javascript" src="js/libs/tpEncrypt.js?t=6ee9015e"></script>

<script type="text/javascript" src="js/app/url.js?t=6ee9015e"></script>
<!-- <script type="text/javascript" src="js/app/url.[spf].js"></script> -->



<script type="text/javascript" src="js/su/char.js?t=6ee9015e"></script>
<script type="text/javascript" src="js/su/language.js?t=6ee9015e"></script>

<script type="text/javascript">
  try{
      if(!localStorage || !localStorage.setItem){
          throw "unsupported browser";
      }
  }catch(error){
      location.href = "./error.html?t=6ee9015e";
  }
  //<![CDATA[
  try{
      $.su.language = new $.su.Language();
  }catch(error){
      location.href = "./error.html?t=6ee9015e";
  }
  //]]>
GLOBAL_STYLE = "gaming";
</script>

<script src="js/su/frame.js?t=6ee9015e"></script>
<script type="text/javascript">
  if ($.su.isMobile()) {
      $('<link type="text/css" href="themes/gaming/css/mobile.css?t=6ee9015e" rel="stylesheet" />').insertAfter('#baseCss');
  } else {
      $('<link type="text/css" href="themes/gaming/css/total.css?t=6ee9015e" rel="stylesheet" />').insertAfter('#baseCss');
  }
</script>
<!--[if lt IE 9]><script src="js/libs/respond.min.js?t=6ee9015e"></script><![endif]-->


<script type="text/javascript">
  $(document).ready(function(e){
      App = new $.su.App();
      App.setContainer("main-container");
      App.init().done(function(){
          App.launch();
      });
  });
</script>


</body></html>